/* -------------------------------------------------------------------------- */
/* Intents */
/* -------------------------------------------------------------------------- */

/* INAddTasks (customized system intent) */

"3s4Pq7" = "Aggiungi attività"; /* Title */
"J4CdGj" = "Usa la funzione integrata per aggiungere attività a Things. Supporta solo una serie limitata di parametri."; /* Intent AddTasks -> Description */

"IF3OZi" = "Elenco attività"; /* Parameter: targetTaskList */
"uNB8yE" = "Titoli"; /* Parameter: taskTitles */
"2x4fQs" = "Spatial Event Trigger"; /* Parameter: spatialEventTrigger */
"itSKVK" = "Temporal Event Trigger"; /* Parameter: temporalEventTrigger */

"sLae48" = "Apri Things"; /* Suggestions:  (title) */
